[<text>
<title>worldgroup &lt;toura&gt; sued by travel agencies</title>
<dateline>    golden, colo., march 16 - </dateline>worldgroup cos inc said it was
sued by two companies operating three franchised travel
agencies for violating franchise and trademark agreements.
    the suit, filed in u.s. district court for the western
district of missouri, seeks 385,000 dlrs for losses and almost
9.2 mln dlrs in additional damages.
    the suit alleges the sale of the franchises by it financial
corp of tulsa to international tours inc, a worldgroup unit,
violated franchise, trademark and other agreements. it also
claims the defendants have conspired to restrain trade and
violated federal racketeering laws, the company said.
    worldgroup said the claims are unfounded and that it plans
to defend itself vigorously.
    in addition to worldgroup and it financial, k mart corp
&lt;km&gt; was named as a defendant, worldgroup said. worldgroup has
agreements with k mart to market travel services.
 reuter
</text>]